GNU Libidn Multiple Remote Security Vulnerabilities

Bugtraq ID: 92070
Class: Unknown
CVE: CVE-2016-6261
CVE-2016-6262
CVE-2016-6263
CVE-2015-8948
Remote: Yes
Local: No
Published: Jul 20 2016 12:00AM
Updated: Jul 20 2016 12:00AM
Credit: Hanno Boeck.
Vulnerable: GNU libidn 1.32
GNU libidn 1.31
GNU libidn 1.24
Not Vulnerable: GNU libidn 1.33


 

Privacy Statement
Copyright 2010, SecurityFocus